body {
	background-color : #FEF8DF !important;
	color : #222222 !important;
 }

h2 { font-weight: bold; margin-bottom: 10px }
h3 { margin-bottom: 10px }
h4 { margin-bottom: 10px }
h5 { margin-bottom: 10px }
h6 { color: #800000; font-size: 1.4rem; font-weight: 700; margin-bottom: 1.2em; margin-top: 0;}

p {  margin-bottom: 12px }

.mobile-menu .button_container span { background: #800000; }

#header {
	background-color : #FFCC00 !important;
	height: 4.8rem;
	font-size: 1.2rem;
	font-weight: 600;
 }
 
#header a { color: #800000; }

#header:not(.scrolled) .logo svg, #header:not(.scrolled) .logo img { height: 120px; display: inherit; margin-top: 40px}
body.header-fixed.header-animated #header.scrolled { height: 2.8rem; }
body.header-fixed.header-animated #header.scrolled .navbar-section { height: 2.8rem; }
body.header-fixed.header-animated #header.scrolled .logo img { height: 45px; }

@media (max-width: 840px) { #header:not(.scrolled) .logo img { height: 70px; margin-top: 10px; } }

.dropmenu ul li a:hover { color: #990000 !important; }
.dropmenu ul li a.active { color: #800000 !important; font-weight: 700 !important; }
 
#footer a { color: #FEF8DF; text-decoration: none; }

#footer a:hover { color: #fdeeb5; }

table { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: left; }
thead tr { background: #b30000; color: #fff; }
tbody tr:nth-of-type(odd) { background: #fef9e6; }
tbody tr:nth-of-type(even) { background: #fdf4ce; }
tbody tr:hover  { background: #f0f1f4; }
table td, table th { border-bottom: 0.05rem solid #e7e9ed; padding: 0.3rem 0.3rem; }
table th { border-bottom-width: 0.1rem; }

.mobile-menu .button_container.active .top { background: #800000; }
.mobile-menu .button_container.active .middle { background: #800000; }
.mobile-menu .button_container.active .bottom { background: #800000; }

.overlay { background: #FFCC00; }
.overlay.open { opacity: .98; visibility: visible; height: 100%; }
.treemenu li a { color: #800000 !important; }
.treemenu li a:hover, .treemenu li a:focus, .treemenu li a.active { color: #800000 !important; text-decoration: none; font-weight: bold; }

.treemenu .toggler { cursor: pointer; vertical-align: top; font-size: 2rem; line-height: 1rem; padding-left: 5px; float: left; }
.treemenu .toggler:before { display: inline-block; margin-right: 6pt; }

.imgFloatRight {
  float: right;
}

@media (max-width: 520px) {
  .imgFloatRight {
    width: 125px;
  }
}

.accordion-wrapper label {
  margin: 5px 0 5px 0;
  background: #b30000;
  color: #fff;
  font-size: 140%;
  font-weight: bold;
}